format_version: '1.0'

repository_url: https://github.com/baskerville/bspwm

sequence:
  base_version:
    input_file: '09d86ca8.zip'
    commit_sha1: 09d86ca86cf1a29176b52862c4f2469801930d0a
  fix_attempt:
    - input_file: '853bb734.diff'
      commit_sha1: 853bb7345252d84e1ee33ae0b8ccde1a5b4b91b2
    - input_file: 'e13255e2.diff'
      commit_sha1: e13255e2494b89a71a30d58c92f74abbe37b2918
    
  expected_fix:
    input_file: '7aca1b6c.diff'
    commit_sha1: 7aca1b6c4e550c1a5a5cea5cb20d9dd8d3190999

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/baskerville/bspwm/issues/1207
